### org.jfree.layouting.input.style.keys.border

# Class BorderWidth

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.border.BorderWidth`

`public class BorderWidth`
`extends java.lang.Object`

Creation-Date: 27.11.2005, 21:21:59

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `MEDIUM`

  `static CSSConstant`

  `THICK`

  `static CSSConstant`

  `THIN`

## Field Details

### MEDIUM

    public static final CSSConstant MEDIUM

### THICK

    public static final CSSConstant THICK

### THIN

    public static final CSSConstant THIN